[aliases]
n0=/op /mode # +ooo $$1 $2 $3
n1=/dop /mode # -ooo $$1 $2 $3
n2=/j /join #$$1 $2-
n3=/p /part #
n4=/n /names #$$1
n5=/w /whois $$1
n6=/k /kick # $$1 $2-
n7=/q /query $$1
n8=/send /dcc send $1 $2
n9=/chat /dcc chat $1
n10=/ping /ctcp $$1 ping
n11=/tin /server irc.tin.it
n12=/click /splay click.wav
n13=/c /clear
n14=;===================DLL=====================
n15=mdx { var %dll $mircdirsistema\dlls\ $+ mdx.dll } | return $dll(%dll,$1,$2-) }
n16=mdxbegin {  mdx SetMircVersion $version | mdx MarkDialog $dname }
n17=medit {
n18=  var %events = click,highlight,select
n19=  if ($istok(%events,$1,44)) {
n20=    if ($1 == click) { halt }
n21=    elseif ($1 == highlight) { halt }
n22=    elseif ($1 == select) { halt }
n23=  }
n24=  else {
n25=    var %tmp = sistema\dlls\menuedit.dll
n26=    if ($isid) return $dll(%tmp,$$1,$$2-)
n27=    else dll %tmp $$1 $$2-
n28=  }
n29=}
n30=medit.start {
n31=  var %m,%mi,%sm
n32=  %m = $Gettok($medit(AddMenu,mIRCscript.it),6,32)
n33=  medit AddMenuItem %m > Home Page > url -n http://www.mircscript.it
n34=  medit AddMenuItem %m > Official Forum > url -n http://www.mircscript.it/forum
n35=}
n36=F2 /cpanel
